Subject: Re: IAB request for clarifications in RFC2727bis

From: Scott Bradner <[email-masked]>
Date: Fri, 14 Mar 2003 22:21:59 -0500 (EST)

to expand further

case 1:
	sitting IAB member (in middle of term) moves to IESG

case 2:
	sitting IESG member (in middle of term) moves to IAB

I see little reason to do a new call for folk in case 1
	the nomcom already has a list of people its looking at for 
	the IAB - putting out a new call will not make
	much difference to the list the nomcom has - so I
	think the nomcom should just go ahead and fill the
	IAB slot with someone their list

but I do see a problem with case 2
	people who might be interested in the IESG slot
	but refrained from having their name in the pool
	for one reason or another related to the people
	in the AD slot(s) (e.g., 'I do not want to work with X'
	or 'I do not want to kick Y out') might be interested 
	after the sitting AD moves to the IAB

	it may be better in this case to do the new call for
	interested people.

Scott